extend(About, createjs.Container);

function About()
{	
	this.initialize();
	var th = this
//--------------------------------//
	var t = new createjs.Sprite(jsons["JSON2"]);
	t.gotoAndStop("window")
	t.x = WIDTHGAME/2 - t.getBounds().width/2
	t.y = HEIGHTGAME/2 - t.getBounds().height/2

	var title1 = new createjs.Sprite(jsons["JSON1"]);			/// Заголовок
	title1.gotoAndStop("about");
	setCoor(title1, 133, 150)
	title1.x = WIDTHGAME/2 - title1.getBounds().width/2
	//title1.addEventListener("click", function(){window.open(__config.url, "_blank")})

	var tit = new createjs.Sprite(jsons["JSON2"]);
	tit.gotoAndStop("text_red_about")
	setCoor(tit, 257, 6)
	// dragAndDrop(tit)

	var btn_back = new Arrow("left")
	setCoor(btn_back, 54, 19)
	btn_back.addEventListener("click", function(){
		v_choiseLocation("setting");		
	})
	// dragAndDrop(btn_back)

	var crown = new createjs.Sprite(jsons["JSON2"]);
	crown.gotoAndStop("window_crown")
	setCoor(crown, 19, 600)

	// dragAndDrop(crown)

	var frame = new FloatFrame()
	frame.addToTopPlatform(title1, 0)
	frame.addToTopPlatform(t, 0)
	frame.addToTopPlatform(btn_back)
	frame.addToTopPlatform(crown)
	frame.addToTopPlatform(tit)

	this.addChild(frame)

}